I downloaded the ISO files from novell's website and installed the OES
netware 6.5 sp5. When I try to go back and install products ie. ifolder,
imanager, etc., it gives me and error, (either buy using xshell or
nwdeploy) stating that I am using the wrong version. That if I have
netware 6.5 sp 4 to use the netware 6.5 sp4. I am using the same set of
CD's I used to install the update. I will appreciate anybodies help.